package com.seeyon.apps.esign.po.personal;

public class PsnInitiator {
    private String psnId;

    public String getPsnId() {
        return psnId;
    }

    public void setPsnId(String psnId) {
        this.psnId = psnId;
    }
}
